## maas-enlist 0.4+bzr38

=== avahi-discover/Makefile ===
CFLAGS := $(shell pkg-config --cflags avahi-core) -g -Wall
LDFLAGS := $(shell pkg-config --libs avahi-core) -ldebian-installer

all: maas_find_component

maas_find_component:
	$(CC) $(CFLAGS) maas-avahi-discover.c -o maas-avahi-discover $(LDFLAGS)

clean:
	rm -f maas-avahi-discover
