## maas-enlist 0.1

=== debian/changelog ===
maas-enlist (0.1-0ubuntu1) precise; urgency=low

  * Initial Release (LP: #941946)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 28 Feb 2012 10:22:26 -0500
