=== debian/control ===
Source: maas-enlist
Section: admin
Priority: extra
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), po-debconf
Standards-Version: 3.9.2
Homepage: http://ubuntu.com

Package: maas-enlist
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, curl, archdetect-deb
Description: MaaS enlistment tool
 Tool for enlisting a host with a MaaS server.

Package: maas-enlist-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 configured-network
XB-Installer-Menu-Item: 2350
Description: Enlist a host with a MaaS server (installer integration)
