## maas-enlist 0.4

=== debian/changelog ===
maas-enlist (0.4-0ubuntu1) precise; urgency=low

  * 01-fix-arch-detect.patch: dropped, as it's now applied upstream. 
  * debian/control: Build as arch any, rather than all as the package now
    contains architecture compiled code. 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 13 Apr 2012 10:07:25 +0100

maas-enlist (0.3-0ubuntu7) precise; urgency=low

  * debian/maas-enlist-udeb.postinst: Fix typo to not fail.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 10 Apr 2012 17:56:11 -0400

maas-enlist (0.3-0ubuntu6) precise; urgency=low

  * bin/maas-enlist: Fix arch determination to successfully detect x86_64
    instead of only i386.
  * debian/maas-enlist.install: Install maas-avahi-discover.
  * debian/control: Depends on libavahi-core7, libavahi-common3.
  * udeb menu fixes:
    - debian/maas-enlist-udeb.postinst: Correctly create the installer
      choices; provide a correctly ordered Menu for enlistment, or maas
      installation; handle correctly installer choices; use installer
      hostname for enlistment if one provided. (LP: #973421)
    - debian/maas-enlist-udeb.templates: Improve wording

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 09 Apr 2012 10:54:47 -0400

maas-enlist (0.3-0ubuntu5) precise; urgency=low

  * debian/maas-enlist-udeb.postinst: Correctly avoid showing tasksel in the
    install process by registering a dummy installer question.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 27 Mar 2012 21:10:23 -0400

maas-enlist (0.3-0ubuntu4) precise; urgency=low

  * debian/maas-enlist-udeb.postinst: If Install new MAAS is selected, avoid
    showing tasksel later in the install process.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 27 Mar 2012 21:19:53 +0100

maas-enlist (0.3-0ubuntu3) precise; urgency=low

  * debian/maas-enlist-udeb.postinst: Expose MAAS installation option.
  * Update templates and po.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 21 Mar 2012 16:03:19 -0400

maas-enlist (0.3-0ubuntu2) precise; urgency=low

  * debian/control: Add missing Depends on libavahi-core7-udeb,
    libavahi-common3-udeb (LP: #961454)
  * Handle disabling of autodiscovery of maas servers (LP: #961557):
    - debian/maas-enlist-udeb.postinst: Handle new template.
    - debian/maas-enlist-udeb.templates: Add template.
  * debian/po: updated.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 21 Mar 2012 15:59:46 -0400

maas-enlist (0.3-0ubuntu1) precise; urgency=low

  * New upstream bugfix release (LP: #960798)

  [ Dave Walker ]
  * avahi-discover/*: Introduce avahi discovery code, for discovery of a
    MAAS service.

  [ Andres Rodriguez ]
  * debian/rules: Add rules to build avahi-discover.
  * debian/control: Build Deps on libavahi-core-dev, libdebian-installer4-dev,
    libavahi-client-dev
  * debian/maas-enlist-udeb.install: Install maas-avahi-discover.
  * debian/maas-enlist-udeb.postinst: Handle usage of maas-avahi-discover.
  * debian/maas-enlist-udeb.templates: Update accordingly.
  * debian/po: Updated.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 21 Mar 2012 00:42:42 -0400

maas-enlist (0.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix release (LP: #956988)
  [ Jamie Strandboge ]
  * bin/maas-enlist: add https:// support; defensively quote all variables;
    fix argument processing
  * man/maas-enlist.1: Update accordingly.

  [ Andres Rodriguez ]
  * bin/maas-enlist: Add copyright header; Remove server-port option;
    Update maas API path to production one (http://<server>/MAAS/api...)
  * debian/control: Depends on curl-udeb.
  * debian/maas-enlist-udeb.{postinst,templates}: Drop server-port option.
  * debian/po/templates.pot: Update accordingly.
  * man/maas-enlist.1: Update accordingly.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 16 Mar 2012 10:11:00 -0400
