## maas-enlist 0.4%2Bbzr38

=== debian/control ===
Source: maas-enlist
Section: admin
Priority: extra
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), po-debconf, libavahi-core-dev,
 libdebian-installer4-dev, libavahi-client-dev
Standards-Version: 3.9.3
Homepage: http://ubuntu.com

Package: maas-enlist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wget, archdetect-deb,
 libavahi-core7, libavahi-common3
Description: MAAS enlistment tool
 Tool for enlisting a host with a MAAS server.

Package: maas-enlist-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 wget-udeb,
 configured-network,
 libavahi-core7-udeb,
 libavahi-common3-udeb
XB-Installer-Menu-Item: 2350
Description: Enlist a host with a MAAS server (installer integration)
