## maas-enlist 0.4+bzr36

=== debian/changelog ===
maas-enlist (0.4+bzr36-0ubuntu2) saucy; urgency=low

  * debian/patches/01-moonshot-powertype.patch: Add support for moonshot
    power type (LP: #1234177)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 02 Oct 2013 09:39:36 -0400

maas-enlist (0.4+bzr36-0ubuntu1) quantal; urgency=low

  * Fix enlistment when multiple MAC address are being sent (LP: #1065259)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 09 Oct 2012 17:03:12 -0400

maas-enlist (0.4+bzr35-0ubuntu1) quantal; urgency=low

  * debian/control: Add maas-commission package that installs maas-signal
    and maas-ipmi-autodetect.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 09 Oct 2012 16:11:45 -0400

maas-enlist (0.4+bzr32-0ubuntu1) quantal; urgency=low

  * bin/maas-enlist: Add power-type and power-params as parameters (LP: #1063946)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 27 Sep 2012 11:19:49 -0400

maas-enlist (0.4+bzr31-0ubuntu1) quantal; urgency=low

  * Add subarch support (LP: #1056816)

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 26 Sep 2012 18:03:52 +0100

maas-enlist (0.4+bzr30-0ubuntu1) quantal; urgency=low

  * bin/maas-enlist: Fix API path URL determination. (LP: #1052989)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 09 Aug 2012 17:36:34 -0400

maas-enlist (0.4+bzr29-0ubuntu1) quantal; urgency=low

  * bin/maas-enlist: Do not hardcode API path URL. If none is given use
    a default, otherwise use the one given with serverurl (LP: #1034228)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 12 Jul 2012 14:32:03 -0400

maas-enlist (0.4+bzr27-0ubuntu1) quantal; urgency=low

  * Fix after_commissioning_action (LP: #1024010)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 13 Apr 2012 10:08:30 -0400
