=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: maas-enlist
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, wget, archdetect-deb,
+Depends: ${shlibs:Depends}, ${misc:Depends}, curl, archdetect-deb,
  libavahi-core7, libavahi-common3
 Description: MAAS enlistment tool
  Tool for enlisting a host with a MAAS server.
@@ -21,9 +21,18 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- wget-udeb,
+ curl-udeb,
  configured-network,
  libavahi-core7-udeb,
  libavahi-common3-udeb
 XB-Installer-Menu-Item: 2350
 Description: Enlist a host with a MAAS server (installer integration)
+
+Package: maas-commission
+Architecture: all
+Depends: ${misc:Depends},
+ ${python:Depends},
+ freeipmi-tools
+Description: MAAS commissioning tools.
+ Tools used for the commissioning process of a MAAS server.
+
