## maas-enlist 0.4+bzr38

=== debian/changelog ===
maas-enlist (0.4+bzr38-0ubuntu4) eoan; urgency=medium

  * Stop producing udebs on i386 where we no longer have d-i or a kernel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 09 Oct 2019 14:57:16 -0600

maas-enlist (0.4+bzr38-0ubuntu3) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:51:27 +0000

maas-enlist (0.4+bzr38-0ubuntu2) wily; urgency=medium

  * debian/patches/use-wget.patch: Replace curl usage with wget. Using
    maas-enlist via d-i from the "Multiple machines install using MAAS"
    option on the official CD images should now work again.
  * debian/control: replace curl/curl-udeb with wget/wget-udeb.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 03 Sep 2015 16:12:27 -0400

maas-enlist (0.4+bzr38-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Drop maas-commission binary package. Not really used anywhere.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 09 Oct 2012 17:03:12 -0400
